/* ---- check availibity popup style ---- */
@font-face {
	font-family: 'SourceSansProRegular';
	src: url('../fonts/SourceSansPro-Regular-webfont.eot');
	src: url('../fonts/SourceSansPro-Regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/SourceSansPro-Regular-webfont.woff') format('woff'),
		 url('../fonts/SourceSansPro-Regular-webfont.ttf') format('truetype'),
		 url('../fonts/SourceSansPro-Semibold.ttf') format('truetype'),
		 url('../fonts/SourceSansPro-Semibold.otf') format('otf'),
		 url('../fonts/SourceSansPro-Regular-webfont.svg#SourceSansProRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{box-sizing: border-box; font-family: 'SourceSansProRegular', sans-serif;}
#checkavail-modal{text-align: center;float: left;max-width: 1200px;width: 100%;min-height: 375px}/*max-width: 975px; Daksh - issue in client site 2020-11-02*/
#checkavail-modal .vres-modal-body{padding: 15px;}
.availcal-input{display: inline-block; position: relative; float: left;margin-right: 8px;}/*width: 100%; max-width: 220px; - RES-2516_08-06-2020-daksh*/
#checkavail-modal label{float: left; height: 35px; margin-right: -1px; padding: 10px 15px 9px; border: 1px solid #6b6b6b; border-radius: 3px 0 0 3px; background-color: #6b6b6b; color: #fff;}
#checkavail-modal input{float: left; height: 35px; padding: 8px 10px 5px; border: 1px solid #6b6b6b; border-radius: 0 3px 3px 0; width: 100%; max-width: 188px; padding-left: 35px;}
#checkavail-modal input:focus{outline: none;}
#checkavail-modal .availcal-input input{max-width: 120px;}

.indicate-wrap{float: right; padding: 9px 0px;}
.indicate-wrap span{display: inline-block; text-align: left; vertical-align: middle; margin: 0 8px;}
.indicate-wrap span i.fa{margin-left: 3px;}
.indicate-wrap span i.fa-check{color: #4CAF50;}
.indicate-wrap span i.fa-close{color: #E73535;}

.availcal-input span{position: absolute; top: 10px; left: 100px; color: #555;}
.availcal-input span::after{content: '\f133'; font-family: FontAwesome;}
.availcal-input .wrap-input{float: left;position: relative;}/* RES-2516-daksh */
.availcal-input .wrap-input span{left: 10px !important;pointer-events: none;}/* RES-2516-daksh */

.tabel-res-wrap{width: 100%; overflow-x: auto;}
#checkavail-modal table{text-align: left; width: 100%; min-width: 970px;}
#checkavail-modal table tr:last-child{border-bottom: 1px solid #ddd;}
#checkavail-modal table tr:first-child{}
#checkavail-modal table tr:first-child th{padding: 8px;}
#checkavail-modal table tr th{background-color: #f8f8f8; border-bottom: 1px solid #ddd;}
#checkavail-modal table tr th, #checkavail-modal table tr td{border-left: 1px solid #ddd;}
/*#checkavail-modal table tr th:first-child, #checkavail-modal table tr td:first-child{border-left: 0;}*/
#checkavail-modal table tr td + td, #checkavail-modal table tr th + th{text-align: center; font-weight: normal;}
#checkavail-modal table tr td{padding: 6px; border-bottom: 1px solid #ddd;}
#checkavail-modal table tr th:last-child, #checkavail-modal table tr td:last-child{border-right: 1px solid #ddd;}
#checkavail-modal table tr th:first-child, #checkavail-modal table tr td:first-child{width: 350px;}
#checkavail-modal table tbody tr td.notavail{color: #E73535; /*background-color: #FFF3F3;*/}
#checkavail-modal table tbody tr td.avail{color: #4CAF50; /*background-color: #F1FFF2;*/}
#mainavaildata{position: relative; padding-top: 50px; float: left; width: 100%;}
.availcal-head{display: inline-block; width: 100%; margin-top: 15px; padding: 10px; border: 0px solid #ddd; border-bottom: 0; border-radius: 3px 3px 0 0; background-color: #333; text-align: center; position: absolute; color: #fff; top: 0; left: 0; font-size: 18px; font-weight: 100; text-transform: uppercase;}
.availcal-head span{position: absolute; height: 100%; top: 0; width: 40px; padding: 12px 0; background-color: rgba(255, 255, 255, .15);}
.availcal-head span.arw-left{left: 0; border-radius: 3px 0 0 0;}
.availcal-head span.arw-right{right: 0; border-radius: 0 3px 0 0;}
table.scroll-tble {border-spacing: 0;}
.roomtype {float: left; height: 35px; padding: 8px 10px 5px; border: 1px solid #6b6b6b; border-radius: 0 3px 3px 0;background:white;max-width: 188px;min-width: 148px;}  /*width: 100%; - RES-2516_08-06-2020-daksh*/
/*.roomtype-input{ max-width : 300px;} - RES-2516_08-06-2020-daksh*/
/*table.scroll-tble tbody, table.scroll-tble thead{ display: inline-block; width: 100%; }
table.scroll-tble tbody tr td + td, table.scroll-tble thead tr th + th{width: 40px; max-width: 40px;}
table.scroll-tble thead tr th {height: 30px;}
table.scroll-tble tbody{height: 250px; overflow-y: auto; overflow-x: hidden;}*/

/** Calendar CSS**/
.ui-datepicker-multi-2 .ui-datepicker-group{padding: 20px;}
.ui-datepicker{padding: 0; border: none; box-shadow: 0 3px 5px 2px rgba(0,0,0,0.3); width:20em; z-index: 2110 !important;}
.ui-datepicker table{margin: 0;}
.ui-datepicker td{padding: 0;}
.ui-datepicker-header{background: #fff; border: none; border-radius: 0; color: #000;}
.ui-datepicker .ui-datepicker-title select{padding: 4px; color: #333; height: 28px; margin: 3px; width: 70px;}
.ui-datepicker th{background: #fff; color: #000;}
.ui-datepicker.ui-widget-content td span, .ui-datepicker.ui-widget-content td a{background: #fff; border: 1px solid #ddd; text-align: center; padding: 15px 8px; height: 40px; margin-right: -1px; margin-bottom: -1px;}
.ui-datepicker.ui-widget-content td:hover span, .ui-datepicker.ui-widget-content td:hover a{background: #eee;}
.ui-datepicker.ui-widget-content td .ui-state-highlight, .ui-datepicker.ui-widget-content td:hover .ui-state-highlight, .ui-datepicker.ui-widget-content td a.ui-state-active{border: 1px solid #ddd; background: #f5f5f5; color: #7d7d7d; border-radius: 0; text-align: center; padding: 15px 5px;}
.ui-datepicker.ui-widget-content td a.ui-state-active{border: 1px solid #ddd; background: #FFEDED; color: #000000; border-radius: 0; text-align: center; padding: 15px 5px;}
.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{width:28px; height: 28px; top: 2px;}
.ui-datepicker .ui-datepicker-prev{left: 5px;}
.ui-datepicker .ui-datepicker-next{right: 5px;}
.ui-widget-header .ui-icon.ui-icon-circle-triangle-e, .ui-widget-header .ui-icon.ui-icon-circle-triangle-w{background: none; position: relative; height: 28px; width: 28px; left: 0; top: 5px; margin: 0;}
.ui-widget-header .ui-icon.ui-icon-circle-triangle-e:before, .ui-widget-header .ui-icon.ui-icon-circle-triangle-e:after{content: ""; position: absolute; background: #000; width: 2px; height: 11px; left: 15px; top: 12px; transform: rotate(-130deg);}
.ui-widget-header .ui-icon.ui-icon-circle-triangle-e:after{transform: rotate(130deg); left: 15px; top: 6px;}
.ui-widget-header .ui-icon.ui-icon-circle-triangle-w:before, .ui-widget-header .ui-icon.ui-icon-circle-triangle-w:after{content: ""; position: absolute; background: #000; width: 2px; height: 11px; left: 12px; top: 12px; transform: rotate(130deg);}
.ui-widget-header .ui-icon.ui-icon-circle-triangle-w:after{transform: rotate(-130deg); left: 12px; top: 6px;}
.ui-datepicker .ui-widget-header a.ui-datepicker-prev:hover, .ui-datepicker .ui-widget-header a.ui-datepicker-next:hover{background: none; border: none;}
.ui-datepicker .ui-datepicker-header, .ui-datepicker-multi .ui-datepicker-group table{margin: 0;}
.ui-datepicker .ui-datepicker-title{font-size: 21px;}
.ui-datepicker .ui-datepicker-titleP{padding: 3px;}
.ui-datepicker th{padding: 0.8em .3em; font-weight: 100;}
/** END Calendar CSS**/
/* ----- cal-package-deal style ----- */
.cal-package-deal{margin: 0; position: relative; display: inline-block; line-height: 1; height: 16px; width: 46px; z-index: 3; margin-left: 5px; overflow: hidden; vertical-align: middle;}
.cal-package-deal small{font-size: 12px; position: relative; z-index: 3; color: #fff; padding: 3px 5px 0; height: 20px; background-color: #E45A5A; border-radius: 0 3px 3px 0; position: absolute; right: 0; top: 0; height: 100%;}
.cal-package-deal:not(:-moz-handler-blocked) small{padding: 4px 5px 0;}
.cal-package-deal::after{content: ''; height: 14px; width: 14px; background-color: #E45A5A; position: absolute; left: 4px; top: 1px; transform: rotate(45deg); border-radius: 3px; z-index: 1;}
.cal-package-deal::before{content: ''; height: 4px; width: 4px; position: absolute; border-radius: 50%; background-color: #fff; top: 50%; left: 8px; z-index: 4; margin-top: -2px;}
/*Daksh - fix issue in client site 2020-11-02 */
@media only screen and (max-width: 800px) {
	.availcal-input,
	.indicate-wrap{float: none;margin: 4px;}
	.indicate-wrap{padding: 4px;}
	#checkavail-modal table tr th:first-child,
	#checkavail-modal table tr td:first-child{width: 300px;}
}
@media only screen and (max-width: 480px) {
	#checkavail-modal table tr th:first-child,
	#checkavail-modal table tr td:first-child{width: 260px;}
}
}@media only screen and (max-width:390px) {
	#checkavail-modal table tr th:first-child,
	#checkavail-modal table tr td:first-child{width: 240px;}
}